VIRTUAL CREDIT CARD - Bug #15308

iOS [TREATS] [TREATS Point] The TAMBAH button is enabled when the quantity is 0

20 December 2022 05:15 PM - hsulynn pang

Status: Closed Start date: 20 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
(6) at the Point tab, click Tambah button
(7) change the quantity to 0

Actual result: The TAMBAH button is enabled
Expected result: The TAMBAH button is disabled when the quantity is 0

History

#1 - 20 December 2022 06:17 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 20 December 2022 09:26 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

ios.MP4 618 KB 20 December 2022

07 April 2025

hsulynn pang
